5 Replies Latest reply: Apr 4, 2011 9:24 AM by AntiPin
AntiPin Level 1 (0 points)
hello every one, i have i mac g5 and installed on him mac os x 10.5.8 and i want to upgrade it to 10.6.6 so i could install x code on my i mac.

the problem is that when i try to install it it give me an error that say that he cant install this upgrade.
does any one have any idea what i did wrong?

did there is other download for this update?

IMAC G5, Mac OS X (10.5.8)